.container {
    width: 100%;
    height: 100%;
    /*z-index: 103;*/
}
.menue {
    /*position: relative;*/
    margin: 0 auto;
    margin-top:50px;
    /*width: 250px;*/
    /*width: 300px;*/
    width: 640px;
    height: 210px;
    margin: 0 auto;
    /*margin-top: calc((100%/2) - 100px);*/
    /*z-index: 502;*/
}

/* ::::::::::::::::::::::::::::::::::::: */
/* ::::::::: MENUE DESIGNS ::::::::::::: */

.container li {
    -webkit-perspective: 400px;
    perspective: 400px;
}

.info {
    -webkit-transform: rotate3d(1, 0, 0, 90deg);
    transform: rotate3d(1, 0, 0, 90deg);
    width: 100%;
    height: 100%;
    padding: 20px;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 4px;
    pointer-events: none;
}

.infoStatic {
    -webkit-transform: rotate3d(1, 0, 0, 0deg);
    transform: rotate3d(1, 0, 0, 0deg);
}

.in-top .info {
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
    -webkit-animation: in-top 300ms ease 0ms 1 forwards;
    animation: in-top 300ms ease 0ms 1 forwards;
}

.in-right .info {
    -webkit-transform-origin: 100% 0%;
    transform-origin: 100% 0%;
    -webkit-animation: in-right 300ms ease 0ms 1 forwards;
    animation: in-right 300ms ease 0ms 1 forwards;
}

.in-bottom .info {
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-animation: in-bottom 300ms ease 0ms 1 forwards;
    animation: in-bottom 300ms ease 0ms 1 forwards;
}

.in-left .info {
    -webkit-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-animation: in-left 300ms ease 0ms 1 forwards;
    animation: in-left 300ms ease 0ms 1 forwards;
}

.out-top .info {
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
    -webkit-animation: out-top 300ms ease 0ms 1 forwards;
    animation: out-top 300ms ease 0ms 1 forwards;
}

.out-right .info {
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-animation: out-right 300ms ease 0ms 1 forwards;
    animation: out-right 300ms ease 0ms 1 forwards;
}

.out-bottom .info {
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-animation: out-bottom 300ms ease 0ms 1 forwards;
    animation: out-bottom 300ms ease 0ms 1 forwards;
}

.out-left .info {
    -webkit-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-animation: out-left 300ms ease 0ms 1 forwards;
    animation: out-left 300ms ease 0ms 1 forwards;
}

@-webkit-keyframes in-top {
    from {
        -webkit-transform: rotate3d(-1, 0, 0, 90deg);
        transform: rotate3d(-1, 0, 0, 90deg);
    }
    to {
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        transform: rotate3d(0, 0, 0, 0deg);
    }
}

@keyframes in-top {
    from {
        -webkit-transform: rotate3d(-1, 0, 0, 90deg);
        transform: rotate3d(-1, 0, 0, 90deg);
    }
    to {
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        transform: rotate3d(0, 0, 0, 0deg);
    }
}
@-webkit-keyframes in-right {
    from {
        -webkit-transform: rotate3d(0, -1, 0, 90deg);
        transform: rotate3d(0, -1, 0, 90deg);
    }
    to {
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        transform: rotate3d(0, 0, 0, 0deg);
    }
}
@keyframes in-right {
    from {
        -webkit-transform: rotate3d(0, -1, 0, 90deg);
        transform: rotate3d(0, -1, 0, 90deg);
    }
    to {
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        transform: rotate3d(0, 0, 0, 0deg);
    }
}
@-webkit-keyframes in-bottom {
    from {
        -webkit-transform: rotate3d(1, 0, 0, 90deg);
        transform: rotate3d(1, 0, 0, 90deg);
    }
    to {
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        transform: rotate3d(0, 0, 0, 0deg);
    }
}
@keyframes in-bottom {
    from {
        -webkit-transform: rotate3d(1, 0, 0, 90deg);
        transform: rotate3d(1, 0, 0, 90deg);
    }
    to {
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        transform: rotate3d(0, 0, 0, 0deg);
    }
}
@-webkit-keyframes in-left {
    from {
        -webkit-transform: rotate3d(0, 1, 0, 90deg);
        transform: rotate3d(0, 1, 0, 90deg);
    }
    to {
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        transform: rotate3d(0, 0, 0, 0deg);
    }
}
@keyframes in-left {
    from {
        -webkit-transform: rotate3d(0, 1, 0, 90deg);
        transform: rotate3d(0, 1, 0, 90deg);
    }
    to {
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        transform: rotate3d(0, 0, 0, 0deg);
    }
}
@-webkit-keyframes out-top {
    from {
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        transform: rotate3d(0, 0, 0, 0deg);
    }
    to {
        -webkit-transform: rotate3d(-1, 0, 0, 104deg);
        transform: rotate3d(-1, 0, 0, 104deg);
    }
}
@keyframes out-top {
    from {
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        transform: rotate3d(0, 0, 0, 0deg);
    }
    to {
        -webkit-transform: rotate3d(-1, 0, 0, 104deg);
        transform: rotate3d(-1, 0, 0, 104deg);
    }
}
@-webkit-keyframes out-right {
    from {
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        transform: rotate3d(0, 0, 0, 0deg);
    }
    to {
        -webkit-transform: rotate3d(0, -1, 0, 104deg);
        transform: rotate3d(0, -1, 0, 104deg);
    }
}
@keyframes out-right {
    from {
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        transform: rotate3d(0, 0, 0, 0deg);
    }
    to {
        -webkit-transform: rotate3d(0, -1, 0, 104deg);
        transform: rotate3d(0, -1, 0, 104deg);
    }
}
@-webkit-keyframes out-bottom {
    from {
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        transform: rotate3d(0, 0, 0, 0deg);
    }
    to {
        -webkit-transform: rotate3d(1, 0, 0, 104deg);
        transform: rotate3d(1, 0, 0, 104deg);
    }
}
@keyframes out-bottom {
    from {
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        transform: rotate3d(0, 0, 0, 0deg);
    }
    to {
        -webkit-transform: rotate3d(1, 0, 0, 104deg);
        transform: rotate3d(1, 0, 0, 104deg);
    }
}
@-webkit-keyframes out-left {
    from {
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        transform: rotate3d(0, 0, 0, 0deg);
    }
    to {
        -webkit-transform: rotate3d(0, 1, 0, 104deg);
        transform: rotate3d(0, 1, 0, 104deg);
    }
}
@keyframes out-left {
    from {
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        transform: rotate3d(0, 0, 0, 0deg);
    }
    to {
        -webkit-transform: rotate3d(0, 1, 0, 104deg);
        transform: rotate3d(0, 1, 0, 104deg);
    }
}
/* you can ignore this ones */
.container ul {
    padding: 0;
    margin: 0 0 50px;
}
.container ul:after {
    content: "";
    display: table;
    clear: both;
}

.container li {
    position: relative;
    float: left;
    width: 200px;
    height: 200px;
    margin: 5px;
    padding: 0;
    list-style: none;
}
.container li a {
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    border-radius: 4px;
}
.container li h3 {
    margin: 0;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.9);
}
.container ul li p {
    font-size: 14px;
    line-height: 1.5;
    color: rgba(255, 255, 255, 0.8);
}
.container li .normal {
    width: 100%;
    height: 100%;
    background: #ECF0F1;
    background: rgba(0,0,0,0.9);
    transition: background 1s;
    color: rgba(255, 255, 255, 0.6);
    /*box-shadow: inset 0 2px 20px #e6ebed;*/
    text-align: center;
    font-size: 50px;
    line-height: 200px;
}
.container li .normal svg {
    pointer-events: none;
    width: 50px;
}
/* color & transparency of drawed icon */
.container li .normal svg g {
    /*fill: rgba(39, 54, 70, 1.0);*/
    fill: none;
    stroke: rgba(255, 255, 255, 1.0);
    stroke-width: 1;
    stroke-linecap: round;
    stroke-linejoin: round;
}

* {
    box-sizing: border-box;
}



.container {
    width: 640px;
    margin: 0 auto;
}


/* ::::::::::::::::::::::::::::::::::::: */
/* :::::::: COLORES :::::::::::::::::::: */

.GREEN {
    background-color: rgba(26, 188, 156, 0.9);
}
.MAGENTA {
    background-color: rgba(202, 31, 123, 0.9);
}
.PURPUR {
    background-color: rgba(71, 84, 153, 0.9);
}
.LIGHTBLUE {
    background-color: rgba(88, 151, 176, 0.9);
}
.MEDIUMBLUE {
    background-color: rgba(29, 90, 115, 0.9);
}
.DARKBLUE {
    background-color: rgba(8, 62, 88, 0.9);
}
